/*
    Document   : com.core.css
    Description:
        styles associated with the global composition of the page : header, footer, main-content, legal disclaimer, etc...
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/**
 *
 * MASTERING
 *
 */
body {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/bg_MM.png") left top repeat-x #214d7a;
}
body.no-mq {
  margin: 0 auto;
  width: 974px;
}
body.no-bg {
  background: #ffffff;
}
#master {
  margin: 0 auto;
  max-width: 974px;
  min-width: 320px;
  padding: 0 0 20px;
  position: relative;
  width: auto;
}
#iframe-master {
  height: 100%;
  margin: 0 auto;
  min-width: 320px;
  overflow: hidden;
  padding: 0 0 0;
  position: relative;
  width: auto;
}
#iframe-master.specific {
  background: #000000;
}
/**
 *
 * BATCHING
 *
 */
.wrapper {
  margin: 0 auto;
  /* padding: 0 10px; */
  position: relative;
}
#main-content .wrapper {
  padding: 0 14px;
  /* overflow: hidden; */
  zoom: 1;
}
#main-content .wrapper:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main-footer .wrapper,
#legal-disclaimer .wrapper {
  padding: 14px 14px 20px;
}
/**
 *
 * TEMPLATE PANEL
 *
 */
#templatePanel {
  background: #000000;
  display: none;
  left: 50%;
  margin: 0 0 0 -150px;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 300px;
  z-index: 50;
}
#templatePanel li a {
  color: #ffffff;
  font: normal 1.5em Arial, sans-serif;
}
#templatePanel li a:hover {
  text-decoration: underline;
}
/**
 *
 * HEADER // BANNER
 *
 */
#main-banner {
  height: 125px;
  padding: 0;
  position: relative;
  width: 100%;
  overflow: hidden;
}
/*logo*/
#main-banner .logo {
  display: block;
  height: 113px;
  left: -5px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 190px;
}
#main-banner .logo img {
  height: 100%;
  position: relative;
  z-index: 10;
}
#main-banner .logo span {
  display: block;
  left: 10px;
  position: absolute;
  top: 0;
  width: 100px;
  z-index: 0;
}
/*dashboard*/
#main-banner .dashboard {
  left: 0;
  padding: 0 0 0 200px;
  position: absolute;
  top: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#main-banner .dashboard .batch {
  overflow: hidden;
  position: relative;
}
#main-banner .dashboard .nomobile {
  display: block;
}
#main-banner .dashboard .mobile {
  display: none;
}
#main-banner .dashboard .title {
  color: #ffffff;
  float: left;
  font: normal 2.4em/100% Arial, sans-serif;
  margin: 10px 0;
}
#main-banner .dashboard .title.specific {
  margin: 40px 0 0;
}
#main-banner .dashboard .button {
  color: #20405c;
  font: normal 1.3em/90% Arial, sans-serif;
  margin: 0 5px 0 0;
}
#main-banner .dashboard .button:hover {
  text-decoration: underline;
}
#main-banner .dashboard .button:active {
  color: #444444;
  text-decoration: underline;
}
#main-banner .dashboard .button.btn-login {
  line-height: 1em;
  margin-left: 15px;
}
/* #main-banner .dashboard .button.btn-pref { line-height: 1em; margin-left: 15px; } */
/*complementary*/
#main-banner .dashboard .complementary {
  position: absolute;
  right: 0;
  top: 0;
}
#main-banner .dashboard .complementary .entitled {
  color: #ffffff;
  display: block;
  font: normal 1.4em/100% Arial, sans-serif;
  margin: 0 15px 0 0;
  text-align: right;
}
#main-banner .dashboard .complementary .button {
  border-left: 1px solid #214d7a;
  color: #20405c;
  display: inline;
  font: normal 1.4em/100% Arial, sans-serif;
  margin: 0 15px 0 0;
  padding: 0 0 0 15px;
}
#main-banner .dashboard .complementary .button:hover {
  text-decoration: underline;
}
#main-banner .dashboard .complementary .button:active {
  color: #444444;
  text-decoration: underline;
}
#main-banner .dashboard .complementary .button:first-child {
  border-left: 0 none;
}
#main-banner .dashboard .complementary .button:last-child {
  margin-right: 0;
}
/*mobile*/
.mobilenav {
  display: none;
  left: 5px;
  position: absolute;
  top: 7px;
}
.mobilenav:last-of-type {
  left: auto;
  right: -5px;
}
.mobilenav .button .entitled {
  display: none;
}
/**
 *
 * MAIN // NAVIGATION
 *
 */
#main-content {
  position: relative;
  background: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin: 0 0 20px;
  padding: 22px 0 30px;
  width: 100%;
  zoom: 1;
}
#main-content:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main-content.specific {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: 100%;
  margin: 0 ;
  margin: 75px 0 0;
}
#main-content.specific-02 {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: 100%;
  left: 0;
  margin: 75px 0 0;
  position: fixed;
  top: 0;
}
/* brand */
#main-content .brand {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-top: -10px;
}
#main-content .brand .batch {
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
}
#main-content .brand .info {
  overflow: hidden;
  position: relative;
}
#main-content .brand .poster {
  display: block;
  float: left;
  margin: 3px 14px 0 0;
  overflow: hidden;
  height: 52px;
}
#main-content .brand .poster img {
  display: block;
}
#main-content .brand .title {
  color: #214d7a;
  display: block;
  font: normal 2.8em/145% Arial, sans-serif;
  margin: 6px 0 5px;
}
#main-content .brand .title.title-link {
  color: #444444;
}
#main-content .brand .title sup {
  font: normal 0.6em/100% Arial, sans-serif;
}
#main-content .brand .title small {
  font: normal 0.4em/100% Arial, sans-serif;
  color: #999;
}
#main-content .brand .title small a,
#main-content .brand .title a {
  color: #214d7a;
}
#main-content .brand .title small a:hover,
#main-content .brand .title a:hover {
  color: #214d7a;
  text-decoration: underline;
}
#main-content .brand .title em,
#main-content .brand .title i {
  font-style: normal !important;
}
#main-content .brand .title.specific-01 {
  margin-top: 15px;
}
#main-content .brand .button {
  color: #214d7a;
  display: inline-block;
  font: normal 1.4em/120% Arial, sans-serif;
  margin: -2px 0 0;
}
#main-content .brand .button:hover {
  text-decoration: underline;
}
#main-content .brand .button:active {
  color: #444444;
  text-decoration: underline;
}
#main-content .gcol.gcol2 .brand {
  margin-top: 15px;
}
#main-content .gcol.gcol2 .brand .title {
  font: normal 2.8em/140% Arial, sans-serif;
  color: #444444;
}
/**
 *
 * FOOTER // CONTENTINFO
 *
 */
#main-footer {
  position: relative;
  background: #e4e4e4;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  clear: both;
  /*height: 191px;*/
  margin: 0 0 20px;
  width: auto;
}
#main-footer .item-footer {
  margin: 0 0 0;
  overflow: hidden;
  position: relative;
  width: 100%;
}
#main-footer .item-footer .title {
  border-bottom: 1px solid #8A8A8A;
  color: #444444;
  font: normal 1.8em/100% Arial, sans-serif;
  margin: 0 0 10px;
  padding: 0 0 5px;
  position: relative;
  width: 100%;
}
#main-footer .item-footer .poster {
  display: block;
  float: left;
  margin: 0 15px 0 0;
  width: 120px;
  height: 110px;
}
#main-footer .item-footer .description {
  color: #444444;
  font: normal 1.2em/140% Arial, sans-serif;
}
#main-footer .item-footer .button {
  color: #214d7a;
  display: block;
  font: normal 1.2em/110% Arial, sans-serif;
  margin: 10px 0 0;
}
#main-footer .item-footer .button:hover {
  text-decoration: underline;
}
#main-footer .item-footer .button:active {
  color: #444444;
  text-decoration: underline;
}
#main-footer .gcol:last-child .item-footer .button {
  margin: 0;
}
#main-footer sup {
  font-size: .5em;
  top: -6px;
}
/**
 *
 * LEGAL DISCLAIMER
 *
 */
#legal-disclaimer {
  position: relative;
  background: #003366;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  clear: both;
  margin: 0 0 0;
  width: auto;
}
#legal-disclaimer .wrapper {
  padding: 14px;
}
#legal-disclaimer .description {
  color: #ffffff;
  float: none;
  font: normal 1.2em/125% Arial, sans-serif;
  width: 80%;
}
#legal-disclaimer .description a {
  color: #b8daee;
  font-weight: bold;
}
#legal-disclaimer .description a:hover {
  text-decoration: underline;
}
/*annex*/
#legal-disclaimer .annex {
  display: block;
  margin: 9px 0;
  overflow: hidden;
}
#legal-disclaimer .annex img {
  display: block;
  margin: 0 0 5px 0;
  float: left;
  width: 66px;
  height: 30px;
}
#legal-disclaimer .annex .button {
  color: #b8daee;
  display: block;
  font: normal 1.2em/120% Arial, sans-serif;
  text-align: left;
  float: left;
  padding: 0 5px 0 5px;
  margin-top: 5px;
}
#legal-disclaimer .annex .button:hover {
  text-decoration: underline;
}
#legal-disclaimer .annex .sep {
  float: left;
  padding: 0;
  color: #b8daee;
  font: normal 1.2em Arial, sans-serif;
  margin-top: 5px;
}
#legal-disclaimer .annex2 {
  display: block;
  width: 113px;
  height: 113px;
  position: absolute;
  top: 14px;
  right: 14px;
}
#legal-disclaimer .annex2 img {
  width: 100%;
}
/* ====================================================================
    EXTERNAL LINKS & POPIN
======================================================================= */
.externalPopin strong {
  display: block;
  font-size: 16px;
  margin-bottom: 6px;
}
